/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #8f8f8f; color: #fff; text-shadow: none; }
::selection { background: #8f8f8f; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* ----- Type ----- */

h1{
	font-size: 24px;
	line-height: 32px;
	font-style:italic;
	font-weight: 700;
	color: #000;
	margin-top: 0;
	margin-bottom: 10px;
}

p{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 1.4em;
	color: #666;
}

a:link, a:visited{
	color: #000;
	text-decoration: none;
}

a:hover, a:active{
	color: #e12c37;
}


/* ----- Main ----- */

body{
	font-family: "ff-meta-web-pro", Helvetica, Arial, sans-serif;
}

.container{
	width: 960px;
	margin: 0 auto;
}

header{
	float: left;
	width: 920px;
	height: 158px;
	margin: 0 20px;
}

.logo{
	float: left;
}

.social{
	float: right; 
	margin-top: 35px;
}

.social p{
	float: left;
	text-align: right;
	margin: 0px 10px;
	color: #8f8f8f;
	font-size: 11px;
	line-height: 13px;
}

.bookface, .bookface:link, .bookface:visited{
	display: block;
	float: left;
	width: 24px;
	height: 0px;
	padding-top: 24px;
	overflow: hidden;
	background: url('../images/facebook.png') 0 0 no-repeat;
}

.bookface:hover, .bookface:active{
	background: url('../images/facebook.png') 0 -24px no-repeat;
}

.main{
	float: left;
	width: 920px;
	min-height: 400px;
	margin: 20px;
}

.promo{
	width: 920px;
	height: 380px;
	margin-top: -21px;
	background: #000 url('../images/promo.jpg') 0 0 no-repeat;
}

.forsale{
	float: right !important;
	background: #000 !important;
	margin-top: 10px !important;
}

.forsale img{
	float: left;
	margin-right: 10px;
}

.forsale a{
	display: block;
	margin: 20px;
	padding: 10px;
	border: #454545 solid 1px;
}

.forsale h2{
	margin: 0 auto;
	text-align: center;
	color: #FFF;
	font-size: 22px;
	text-transform: uppercase;
	margin-top: 20px;
}

.forsale h3{
	margin: 0;
	color: #FFF;
	font-style: italic;
	font-size: 20px;
}

.forsale p{
	font-size: 12px;
	color: #999;
	margin: 0;
}

.forsale a:hover, .forsale a:active{
	background: #222;
}

.two-col{
	width: 610px;
	margin: 30px 10px 0 0;
	float: left;
}

.two-col img{
	float: left;
	margin: 10px 20px 10px 0px;
}

.two-col ul{
	padding-left: 0px;
}

.two-col ul li{
	list-style-type: none;
	font-size: 14px;
	margin: 10px 0;
}

.two-col ul li ul{
	margin-top: 0;
	padding-left: 40px;
}

.two-col ul li ul li{
	list-style-type:disc;
	font-size: 12px;
	margin: 0;
}

.two-col ul.links li ul li{
	list-style-type: none;
}

.one-col, .sidebar{
	width: 290px;
	margin: 30px 0 0 10px;
	float: right;
}

.sidebar{
	background: #efece5;
}

.sidebar-promo{
	display: block;
	margin: 20px;
	padding: 10px;
	border: #cdcec4 solid 1px;
}

.sidebar-promo img{
	float:left;
	margin-right: 10px;
}

.sidebar-promo h3{
	margin: 0 0 5px 0;
	color: #616253;
	font-weight: 700;
	font-style: italic;
	font-size: 20px;
}

.sidebar-promo p{
	margin: 0;
	color: #8c8d7f;
	font-size: 12px;
}

.sidebar-promo ul{
	margin: 10px 0 0 0;
}

.sidebar-promo li{
	list-style-type: none;
	color: #616253;
	font-size: 14px;
}

footer{
	float: left;
	width: 920px;
	margin: 20px;
	height: 50px;
	padding: 25px 0;
	border-top: #ccc solid 1px;
}

.footer-contact{
	width: 400px;
	float: left;
}

.footer-admin{
	width: 400px;
	float: right;
}

.footer-contact p{
	margin: 0 0 10px 0;
	font-size: 13px;
	color: #000;
}

.footer-admin p{
	margin: 0 0 10px 0;
	font-size: 13px;
}

.footer-contact span{
	display: inline-block;
	color: #666;
	width: 50px;
	margin-right: 5px;
}

.footer-admin span{
	color: #000;
}

.footer-admin p{
	text-align: right;
}

.footer-admin a:link, .footer-admin a:visited{
	color: #666;
}

.footer-admin a:hover, .footer-admin a:active{
	color: #e12c37;
}

/* ----- Product Gallery ----- */

.prod-listing{
	clear: left;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #c6c6c6;
}

.prod-listing h3{
	font-style: italic;
	font-size: 21px;
}

.prod-listing h3, .prod-listing p{
	position: relative;
	z-index: 1000;
	margin: 0 0 5px 150px;
}

.listing-container{
	height: 140px; 
	width: 140px; 
	float: left;
	margin-right:20px; 
	background:#FFF; 
	border: 1px solid #D9D9D9;
}

.image-container{
	height: 140px; 
	width: 140px; 
	float: left;
	position: relative;
	left: 50%;
	z-index: 1;
}

.image-container a{
	width: 140px; 
	display: block;
	position: relative;
	right: 50%;
	line-height: 140px;
	text-align:center;
}

.ie7 .image-container a{
	position: absolute;
	top: 50%;
}

.image-container img{
	display: inline-block;
	margin: 0 auto;
	float: none;
	max-width: 100%;
	max-height: 100%;
}

.ie7 .image-container img{
	display: block;
	position: relative;
	top: -50%;
}

/* ----- Full-view Product ----- */

.prod-gallery{
	clear: left;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #c6c6c6;
}

.prod-gallery p{
	position: relative;
	z-index: 1000;
	margin: 0 0 5px 150px;
}

.prod-gallery span.description{
	font-style: italic;
}

.gallery-container{
	height: 300px; 
	width: 300px; 
	float: left;
	margin-right:20px; 
	background:#FFF; 
	border: 1px solid #D9D9D9;
}

.gallery-image{
	height: 300px; 
	width: 300px; 
	float: left;
	position: relative;
	left: 50%;
	z-index: 1;
}

.gallery-image a{
	width: 300px; 
	display: block;
	position: relative;
	right: 50%;
	line-height: 300px;
	text-align:center;
}

.ie7 .gallery-image a{
	position: absolute;
	top: 50%;
}

.gallery-image img{
	display: inline-block;
	margin: 0 auto;
	float: none;
	max-width: 100%;
	max-height: 100%;
}

.ie7 .gallery-image img{
	display: block;
	position: relative;
	top: -50%;
}

p.clicky{
	color: #9b9b9b;
	font-size: 12px;
	clear: both;
	margin: 0;
	padding-top: 10px;
	width: 300px;
	text-align: center;
}

.enquiry h2{
	font-style: italic;
	text-align: center;
}

.enquiry p{
	font-size: 12px;
	color: #666;
	clear: both;
}

.enquiry li p{
	margin-left: 140px;
}

/* ----- Navigation ----- */

.main-nav{
	position: relative;
	width: 920px;
	height: 50px;
	margin: 0 auto;
	overflow: hidden;
	border-top: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
}

.main-nav ul{
	display:inline-block;
	position: relative;
	float: left;
	left: 50%;
}

.main-nav li{
	display: inline;
	position: relative;
	float: left;
	right: 50%;
	margin: 0 25px;
}

.main-nav a:link, .main-nav a:visited{
	height: 50px;
	line-height: 50px;
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000;
	text-decoration: none;
}

.main-nav a:hover, .main-nav a:active{
	color: #e12c37;
}

/* ----- Forms ----- */

form ul{
	padding: 0 0 0 80px; 
}

form li{
	width: 490px;
	float: left;
	clear: both;
	margin-bottom: 10px;
	list-style: none !important;
}

select, input, textarea, button {
	font: 99%;
	margin: 0;
	margin: 0 0 10px 0;
}

input, select {
	vertical-align: middle;
}

input[type="radio"] {
	vertical-align: text-bottom;
}

input[type="checkbox"] {
	vertical-align: bottom;
	*vertical-align: baseline; /*ie7*/
	_vertical-align: text-bottom; /*ie6*/
}

label, input[type=button], input[type=submit], button {
	cursor: pointer;
}

form li span{
	position: relative;
	display: block;
	top: -5px;
	width: 314px !important;
	margin-left: 138px !important;
	padding-left: 5px !important;
}

button {
	overflow: visible;
}

::-webkit-input-placeholder {
	color: #ccc;
}

input:-moz-placeholder {
	color: #ccc;
}

form label{
	font-family: "ff-meta-web-pro", Helvetica, Arial, sans-serif;
	color: #616253;
	font-size: 21px;
	font-style: italic;
	font-weight: 400;
	float: left;
	line-height: 30px;
}

.enquiry strong{
	color: #943b48;
}

form input, form textarea{
	font-family: Helvetica, Arial, sans-serif;
	float: right;
	width: 300px;
	padding: 10px;
	border: #cdcec4 solid 1px;
	background: #efece5;
	color: #9fa095;
}


form input:focus, form textarea:focus, select:focus{
	background: #FFF;
	-webkit-transition: background-color 0.5s linear;
	-moz-transition: background-color 0.5s linear;
	transition: background-color 0.5s linear;
}

form textarea{
	height: 200px;
}

#recaptcha_widget_div, form li div{
	float: right !important;
}
.recaptchatable #recaptcha_response_field{
	left: 0px;
}

form .submit{
	width: 160px;
	font-family: "ff-meta-web-pro", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: italic;
	color: #FFF;
	background: #000;
	height: 30px;
	padding: 0;
	line-height: auto;
	border: none;
	float: left !important;
	margin: 0 0 0 170px;
}

form .submit:hover{
	background: #666;
	-webkit-transition: background-color 0.5s linear;
	-moz-transition: background-color 0.5s linear;
	transition: background-color 0.5s linear;
}

.error p{
	display: block;
	padding: 7px;
	background: #C00;
	color: #FFF;
}

.recaptchatable label span{
	margin-left: 0 !important;
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {

}
